.thaimeccsite.frontend .page.contentPage .content{
	font-size: .18em;
	padding: 20px 25px;
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.thaimeccsite.frontend .page.contentPage .content svg{
	margin-top: 8px;
}

.thaimeccsite.frontend .page.contentPage .content .map{
	min-height: 300px;
	border: 1px solid #e1e1e1;
	-webkit-box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 6px rgba(0, 0, 0, 0.1);
	z-index: 0;
}

.thaimeccsite.frontend .page.contentPage .content thead{
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
    border: 1px solid;
}

.thaimeccsite.frontend .page.contentPage .content tr, .thaimeccsite.frontend .page.contentPage .content td, .thaimeccsite.frontend .page.contentPage .content th{
    border: 1px solid #cdcdcd;
	padding: 5px;
}

.thaimeccsite.frontend .page.contentPage .content table{
    display: table;
    border-collapse: collapse;
    box-sizing: border-box;
    text-indent: initial;
    border-spacing: 2px;
    font-size: .9em;
    border: solid 1px;
}

.thaimeccsite.frontend .page.contentPage .content a{
	color: var(--main-color);
    text-decoration: unset;
}

.thaimeccsite.frontend .page.contentPage .content .banner{
	border-radius: 20px;
    padding: 5px 20px;
}

.thaimeccsite.frontend .page.contentPage .content .banner.green{
	background: #7DCEA0;
    color: #fff;
}

.thaimeccsite.frontend .page.contentPage .content .banner.purple{
	background: #d2b4de;
	color: #fff;
}

.thaimeccsite.frontend .page.contentPage .content .banner.blue{
	background: #85C1E9;
	color: #fff;
}

.thaimeccsite.frontend .page.contentPage .content .labelCard{
	width: calc(100% / 3 - 10px);
    text-align: center;
    padding: 5px 10px;
    border: 1px solid var(--main-color);
    border-radius: 20px;
	display: block;
	font-size: .9em;
}

.thaimeccsite.frontend .page.contentPage .content .labelCard:hover{
	background: var(--main-color);
	color: #fff;
	cursor: pointer;	
}

.thaimeccsite.frontend .page.contentPage .content a.button{
	color: #fff !important;
    
    padding: 10px;
    min-width: 250px;
    font-size: .8em;
    text-align: center;
    border-radius: 7px;
}

.thaimeccsite.frontend .page.contentPage .content a.button.green{
	background: #61CE70;
}

.thaimeccsite.frontend .page.contentPage .content a.button.orange{
	background: #F5B041;
}